Zobrazenie otázok označených: Zobraziť všetky otázky
  • Vyriešené
  • Archivované

Updating FF, why did I receive an XULRunner Platform Version '75.0' Error?

While updating FF on my Windows 10 laptop, I received an error from XULRunner. Platform version '75.0' is not compatible with minVersion > = 74.0.1, maxVersion < = … (čítať viac)

While updating FF on my Windows 10 laptop, I received an error from XULRunner. Platform version '75.0' is not compatible with minVersion > = 74.0.1, maxVersion < = 74.0.1. Now FF will not open. Help?

Otázku položil(a) brucef1 Pred 1 rokom

Na otázku odpovedal(a) philipp Pred 1 rokom